#include "OverrideGeneratorMaxChargeMutator.h"

void UOverrideGeneratorMaxChargeMutator::OnLevelReadyToPlay()
{

}

UOverrideGeneratorMaxChargeMutator::UOverrideGeneratorMaxChargeMutator()
{
	this->_secondsToCharge = 0.000000;
}
